JanosVM v0.6.0 Java API

## edu.utah.janosvm.sys
Interface ManagedExportable

public interface ManagedExportable

Declares that a subclass of Exportable needs to be explicitly released when it is revoked. This interface is only usefully used when it is implemented by a subclass of Exportable.

Author:
  Tim Stack, Utah Janos Team

Method Summary
`void` `release()`

Method Detail

### release

    public void release()

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002